/*Le style utilisé pour la page acceuil*/

body{
    background-color: #880e0a;
}
#titre{
    color: white;
    background-color: #000000;
    width: 6.5cm;
    height: 2cm;
    font-size: 72px;
    font-style: italic;
    font-weight: bold;
    margin-top: 20%;
    display: flex;
    justify-content: safe center;
    cursor: pointer;
    
}
body {
  color:#ffffff;
  font-family:sans-serif;
  font-size:16px;
  }
 
  .button {
  padding: 15px 100px;
  margin:100px 40px;
  color: #ffffff;
  font-family: sans-serif;
  text-transform: uppercase;
  text-align: center;
  position: relative;
  text-decoration: none;
  display:inline-block;
  }
  .button{
  border:1px solid transparent; 
  -webkit-transition: all 0.4s cubic-bezier(.5, .24, 0, 1);
  transition: all 0.4s cubic-bezier(.5, .24, 0, 1);
  }
  .button::before {
  content: '';
  position: absolute;
  left: 0px;
  bottom:0px;
  z-index:-1;
  width: 0%;
  height: 107px;
  background: #ffffff;
  display: block;
  -webkit-transition: all 0.4s cubic-bezier(.5, .24, 0, 1);
  transition: all 0.4s cubic-bezier(.5, .24, 0, 1)
  }
  .button:hover::before {
  width:100%;
  }
  .button::after {
  content: '';
  position: absolute;
  right: 0px;
  top:0px;
  z-index:-1;
  width: 0%;
  height: 107px;
  background: #ffffff;
  -webkit-transition: all 0.4s cubic-bezier(.7, .25, 0, 1);
  transition: all 0.4s cubic-bezier(.7, .25, 0,1)
  }
  .button:hover::after {
  width:100%;
  }
  .button:hover{
  border-left:1px solid #ffffff;
  border-right:1px solid #ffffff;
  }

.contener_CORONER{
    display: flex;
    justify-content: space-around;
    width: 100%;
    align-items: safe center;
}